PETSc version 3.15.5
Fix/Edit manual page

# MatCreateSubMatrixOption

Indicates if matrices obtained from a call to MatCreateSubMatrices() include the matrix values. Currently it is only used by MatGetSeqNonzeroStructure().

### Synopsis

    typedef enum {MAT_DO_NOT_GET_VALUES,MAT_GET_VALUES} MatCreateSubMatrixOption;

### See Also

MatGetSeqNonzeroStructure()

### Level

beginner

### Location

src/mat/../../include/petscmat.h
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages